Subject: [Spridgets] Fw: Another missing piece

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Wed, 16 Oct 2019 23:09:35 -0400

--===============8447318329959547813==
	boundary="--_com.lge.email_3031605141142116"

----_com.lge.email_3031605141142116
   charset=utf-8
Content-Transfer-Encoding: 8bit

    The "Z" bent horn mount brackets that attach in front of The radiator in a cross flow cooling system car .?? I do not have either a right or left hand side one.?? ??They attach through the front valance mount holes into the threaded nuts in the tops of the frame rails.Thought I'd ask...ChuckSent from my LG Mobile

----_com.lge.email_3031605141142116
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">The "Z" bent horn mount brackets that attach in front of The radiator in a cross flow cooling system car .&nbsp; I do not have either a right or left hand side one.&nbsp; &nbsp;They attach through the front valance mount holes into the threaded nuts in the tops of the frame rails.</div><div dir="auto">Thought I'd ask...</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_3031605141142116--

--===============8447318329959547813==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8447318329959547813==--